ab: Abchasais
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
af: Afraganais
afh: Afrihili
agq: Aghem
ain: Ainu
hy: Airmeinis
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
sq: Albàinis
sco: Albais
ale: Aleutais
am: Amtharais
anp: Angika
njo: 'Ao Naga'
ar: Arabais
arq: 'Arabais Aildireach'
arz: 'Arabais Èipheiteach'
jrb: 'Arabais Iùdhach'
ary: 'Arabais Mhorocach'
shu: 'Arabais Seàdach'
aeb: 'Arabais Thuiniseach'
an: Aragonais
arc: Aramais
sam: 'Aramais Shamaritanach'
aro: Araona
arp: Arapaho
arw: Arawak
de_CH: 'Àrd-Ghearmailtis na h-Eilbheise'
rup: Aromanian
frp: Arpitan
as: Asamais
az: Asarbaideànais
azb: 'Asarbaideànais Dheasach'
ast: Astùrais
asa: Asu
cch: Atsam
av: Avarais
ae: Avestanais
awa: Awadhi
ay: Aymara
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchì
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
eu: Basgais
ba: Bashkir
bbc: 'Batak Toba'
bar: Bavarian
be: Bealaruisis
bn: Beangailis
bej: Beja
bem: Bemba
bez: Bena
bew: Betawi
en: Beurla
en_AU: 'Beurla Astràilia'
en_GB: 'Beurla Bhreatainn'
en_CA: 'Beurla Chanada'
jam: 'Beurla Crìtheolach Diameuga'
en_US: 'Beurla na h-Aimeireaga'
vi: Bhiet-Namais
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
nb: 'Bokmål na Nirribhidh'
bs: Bosnais
brh: Brahui
bra: Braj
br: Breatnais
bug: Buginese
bg: Bulgarais
bum: Bulu
bua: Buriat
my: Burmais
cad: Caddo
ase: 'Cainnt-shanais na h-Aimeireaga'
ka: Cairtbheilis
csb: Caisiubais
ks: Caismiris
frc: 'Cajun French'
haw: 'Cànan Hawai’i'
und: 'Cànan neo-aithnichte'
su: 'Cànan Sunda'
yue: Cantonais
cps: Capiznon
car: Carib
kk: Casachais
ca: Catalanais
cay: Cayuga
qu: Ceatsua
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: Chagatai
ch: Chamorro
chr: Cherokee
chy: Cheyenne
chb: Chibcha
ny: Chichewa
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
cv: Chuvash
ky: Cìorgasais
gil: Ciribeasais
nwc: 'Classical Newari'
km: Cmèar
ko: Coirèanais
ksh: Colognian
swb: Comorais
cop: Coptais
kw: Còrnais
co: Corsais
cr: Cree
mus: Creek
ht: 'Crìtheol Haidhti'
hr: Cròthaisis
cy: Cuimris
ku: Cùrdais
ckb: 'Cùrdais Soranî'
dak: Dakota
da: Danmhairgis
dar: Dargwa
dzg: Dazaga
jv: Deàbhanais
ce: Deideanais
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
nl: Duitsis
dyu: Dyula
dz: Dzongkha
he: Eabhra
it: Eadailtis
et: Eastoinis
efi: Efik
egy: 'Èipheitis Àrsaidh'
eka: Ekajuk
elx: Elamais
ebu: Embu
egl: Emilian
myv: Erzya
eo: Esperanto
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: Fàrothais
fa: Farsaidh
fj: Fìdis
fil: Filipinis
fi: Fionnlannais
nl_BE: Flannrais
vls: 'Flannrais Siarach'
fon: Fon
gur: Frafra
fr: Fraingis
fr_CA: 'Fraingis Chanada'
fr_CH: 'Fraingis Eilbheiseach'
frs: 'Frìoslannais Earach'
fy: 'Frìoslannais Siarach'
frr: 'Frìoslannais Thuathach'
fur: Friùilis
ff: Fulah
gaa: Ga
ga: Gaeilge
gv: Gaelg
gag: Gagauz
gd: Gàidhlig
gl: Gailìsis
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Ge’ez
de: Gearmailtis
gsw: 'Gearmailtis Eilbheiseach'
de_AT: 'Gearmailtis na h-Ostaire'
pdc: 'Gearmailtis Phennsylvania'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gotais
grb: Grebo
el: Greugais
grc: 'Greugais Àrsaidh'
gn: Guaraní
gu: Gujarati
guz: Gusii
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
ha: Hausa
hz: Herero
hil: Hiligaynon
hi: Hindis
hif: 'Hindis Fhìditheach'
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: Igbo
ilo: Iloko
izh: Ingrian
inh: Ingush
id: Innd-Innsis
is: 'Innis Tìlis'
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
mul: 'Iomadh cànan'
yo: Ioruba
yi: Iùdhais
kaj: Jju
dyo: Jola-Fonyi
jut: Jutish
quc: K’iche’
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kn: Kannada
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
kiu: Kirmanjki
rn: Kirundi
sw: Kiswahili
swc: 'Kiswahili na Congo'
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
nmg: Kwasio
lad: Ladino
lah: Lahnda
la: Laideann
lv: Laitbheis
lkt: Lakhóta
lam: Lamba
lag: Langi
ltg: Latgalian
lo: Làtho
lzz: Laz
st: 'Leasotach Dheasach'
nso: 'Leasotais Thuathach'
lez: Lezghian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lij: Liogùrais
lt: Liotuainis
liv: Livonian
jbo: Lojban
lmo: Lombardais
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lb: Lugsamburgais
lui: Luiseno
lun: Lunda
luo: Luo
luy: Luyia
mas: Maasai
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasais
ms: Malaidhis
ml: Malayalam
mt: Maltais
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
mi: Māori
arn: Mapuche
mr: Marathi
chm: Mari
mh: Marshallais
mwr: Marwari
mk: Masadonais
mzn: Mazanderani
gmh: Meadhan-Àrd-Gearmailtis
enm: Meadhan-Bheurla
dum: Meadhan-Dhuitsis
frm: Meadhan-Fhraingis
mga: Meadhan-Ghaeilge
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Meta’
mic: Micmac
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: Mohawk
mdf: Moksha
ro_MD: Moldobhais
lol: Mongo
mn: Mongolais
mfe: Morisyen
mos: Mossi
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: N’Ko
na: Nabhru
naq: Nama
nv: Navajo
nr: 'Ndebele Dheasach'
nd: 'Ndebele Thuathach'
ng: Ndonga
ne: Neapàilis
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
'no': Nirribhis
niu: Niuean
nog: Nogai
nov: Novial
ar_001: 'Nuadh-Arabais Stannardach'
nus: Nuer
nym: Nyamwezi
nyn: Nyankole
tog: 'Nyasa Tonga'
nn: 'Nynorsk na Nirribhidh'
nyo: Nyoro
nzi: Nzima
oc: Ogsatanais
oj: Ojibwa
pro: 'Old Provençal'
or: Oriya
om: Oromo
osa: Osage
os: Ossetic
ps: Pachtu
pal: Pahlavi
pau: Palabhais
pfl: 'Palatine German'
pi: Pali
pam: Pampanga
pag: Pangasinan
pa: Panjabi
pap: Papiamento
jpr: 'Peirsis Iùdhach'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: Pòlainnis
pnt: Pontic
pt: Portagailis
pt_BR: 'Portagailis Bhraisileach'
pt_PT: 'Portagailis Eòrpach'
prg: Pruisis
raj: Rajasthani
rap: 'Rapa Nui'
rar: Rarotongan
rif: Riffian
rgn: Romagnol
ro: Romàinis
rom: Romanais
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
ru: Ruisis
rm: Rumains
rue: Rusyn
rwk: Rwa
sah: Sachais
ssy: Saho
sma: 'Sàmais Dheasach'
smn: 'Sàmais Inari'
smj: 'Sàmais Lule'
sms: 'Sàmais Skolt'
se: 'Sàmais Thuathach'
saq: Samburu
sgs: Samogitian
sm: Samothais
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: Sàrdais
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
cs: Seacais
goh: Seann-Àrd-Gearmailtis
ang: Seann-Bheurla
fro: Seann-Fhraingis
sga: Seann-Ghaeilge
non: Seann-Lochlannais
peo: Seann-Pheirsis
ja: Seapanais
sr: Sèirbis
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sh: Serbo-Croatian
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
sid: Sidamo
bla: Siksika
szl: Silesian
sd: Sindhi
si: Sinhala
zh: Sìnis
lzh: 'Sìnis an Litreachais'
zh_Hans: 'Sìnis Shimplichte'
zh_Hant: 'Sìnis Thradaiseanta'
scn: Sisilis
cu: 'Slàbhais na h-Eaglaise'
den: Slave
sk: Slòbhacais
sl: Slòbhainis
xog: Soga
sog: Sogdien
so: Somàilis
snk: Soninke
dsb: 'Sòrbais Ìochdarach'
hsb: 'Sòrbais Uachdarach'
alt: 'Southern Altai'
es: Spàinntis
es_ES: 'Spàinntis Eòrpach'
es_MX: 'Spàinntis Mheagsagach'
es_419: 'Spàinntis na h-Aimeireaga Laidinneach'
srn: 'Sranan Tongo'
sv: Suainis
suk: Sukuma
sux: Sumerian
syr: Suraidheac
syc: 'Suraidheac Chlasaigeach'
zxx: 'Susbaint nach eil ‘na chànan'
sus: Susu
ss: Swati
shi: Tachelhit
tl: Tagalog
ty: Tahitian
th: Tàidh
tg: Taidigis
ta: Taimilis
dav: Taita
tly: Talysh
tmh: Tamashek
tzm: 'Tamazight Meadhan na h-Atlas'
zgh: 'Tamazight Stannardach Moroco'
trv: Taroko
twq: Tasawaq
tt: Tatarais
te: Telugu
ter: Tereno
teo: Teso
tet: Tetum
bo: Tibeitis
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongais
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
tr: Turcais
crh: 'Turcais Chriomach'
ota: 'Turcais Otomanach'
tk: Turcmanais
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
uk: Ucràinis
udm: Udmurt
uga: Ugaritic
ug: Ùigiurais
umb: Umbundu
hu: Ungairis
ur: Ùrdu
uz: Usbagais
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
mrj: 'Western Mari'
wal: Wolaytta
wo: Wolof
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
ii: 'Yi Sichuan'
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: Zulu
zun: Zuni
